# Configuration information for validate_drp to 
# build the list of data IDs to analyze
brightSnrMin: 50  # Only consider stars bright than this limit
visits: [849375, 850587]
filter: 'r'
ccd: [12, 13, 14, 21, 22, 23]
